/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/Divi/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/



/* Layout */


#main-header{
	border: none;
	padding: 5px 0;
-webkit-box-shadow: 0px 10px 10px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 10px 10px -12px rgba(0,0,0,0.75);
box-shadow: 0px 10px 10px -12px rgba(0,0,0,0.75);
}



/* Logo */



#logo {
	max-height: 140px !important;
	margin-top: 10px;
}

.et-fixed-header #logo {
	max-height: 100px !important;
	margin-top: 5px;
}


/* Header Call to Action */


#CTA-wrapper {
	
}

.home #CTA-phone{
	width:370px;
}

.home #CTA-wrapper {
	display: block;
}

#CTA-wrapper.et_pb_row {
	margin: 0 auto;
	padding: 0;
}


.home #CTA-phone img {
	display: block;
	float: right;
	width: 100px;
	margin-right: 10px;
}

#CTA-phone img {
	display: block;
	float: left;
	width: 55px;
	margin-top: -10px;
	margin-right: 10px;
}

#CTA-phone {
	background: transparent;
	position: absolute;
	right: 0;
	top: 25px;
	font-size: 35px;
	z-index: 99;
	color: #fff;
	width: 320px;
	font-weight: 600;
}

#CTA-phone span {
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	font-weight: 500;
}


h1#tagline{
	position: absolute;
	display: none;
	z-index: 99;
	top: 10px;
    left: 137px;
	font-size: 18px;
	color: #ffffff;
	letter-spacing: -0.5px;
	font-weight: bold;
	background: #270850;
    padding: 15px 15px 15px 40px;
}


.home #tagline{
	display: block;
}

/* Signup */


#mc_embed_signup input.email{
	height: 40px!important;
	padding: 10px!important;
	margin-right: 15px!important;
}

#mc_embed_signup .button{
	height: 40px!important;
	border: 2px solid #ffffff!important;
	background: #270850!important;
}

#mc_embed_signup .button:hover{
	background:#3e1673
}

#mc_embed_signup h2{
	text-align: center;
	color: #ffffff;
}

#mc_embed_signup input.email{
	border: 0!important;
}

#mc_embed_signup{
	background: #270850!important;
}


/* Main Navigation */

.et_header_style_left #et-top-navigation nav > ul > li.book-button > a,
 .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.book-button > a, a.big-button.biggreen{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#67ba24+0,4ea320+100 */
background: #67ba24; /* Old browsers */
background: -moz-linear-gradient(top,  #67ba24 0%, #4ea320 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #67ba24 0%,#4ea320 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #67ba24 0%,#4ea320 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67ba24', endColorstr='#4ea320',GradientType=0 ); /* IE6-9 */
-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.et_header_style_left #et-top-navigation nav > ul > li.book-button > a,
 .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.book-button > a{
	color: #ffffff!important;
	padding: 16px 24px;
}


#top-menu li.book-button a:hover{
	background: #74c044;
}

#top-menu li, #top-menu li li{
	padding: 0;
	margin: 0;
}


#top-menu li ul{
	width: 220px;
	padding: 0;
}

#top-menu li li a{
	width: 240px;
	padding: 10px;
	font-size: 14px;
}

#top-menu li li a:hover, #top-menu li li:hover{
	width: 210px !important;
}

#top-menu li li{
	padding: 5px;
}


.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a, #top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a{
	padding: 18px 13px;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
	position: relative;
	margin-left: 5px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation,
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding: 12px 0;
}


/* Search */

#et_top_search{
	margin: 17px 0 0 22px;
}


#home-intro{
	position:absolute;
	top:-95px;
	left:0;
	background:transparent;
	font-size:32px;
	color:#ffffff;
}


/* Homepage tours - three col*/


#tours-4-col .et_pb_column_1_4{
	width:23%;
	margin-top:-100px;
	padding:0;
}

#tours-4-col .et_pb_column_1_3{
	margin-top:-100px;
	padding:0;
	width:31.666%;
	border: 10px solid #ffffff;
}

#tours-4-col .et_pb_column_1_3, #tours-4-col .et_pb_column_1_4, #tours-4-col .et_pb_column_1_2, #tours-4-col .et_pb_column_4_4{
	-webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.25);
	background:#ffffff;
	position:relative;
}

#tours-4-col .et_pb_column_1_4{
	margin-right:2%;
}

#tours-4-col .et_pb_column_1_3{
	margin-right:2.5%;
}


#tours-4-col h1{
	font-size:21px!important;
	text-align:center;
	font-weight:600!important;
	padding-bottom:15px;
}

#tours-4-col hr{
    border-top: 2px solid #270850!important;
	width:50%!important;
}

#tours-4-col .entry-content ul{
	padding:20px 0;
}

.tours-4-col-price{
	font-size:15px;
	text-transform:uppercase;
	color:#e6e0ee;
}

.tours-4-col-price strong{
	font-size:22px;
	display:block;
	text-transform:none;
	color:#ffffff;
}


/* CTA buttons */



a.big-button.bigdark, a.big-button.bigtransparent, a.big-button.biggreen, a.big-button.biggrey{
	color:#ffffff!important;
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-shadow:none!important;
    border:none!important;

}


a.big-button.biggreen, a.big-button.biggrey{
	width:46%;
	margin:5px 2% 0 2%;
	padding:11px;
	font-weight:600;
	display:inline-block;
	font-size:15px!important;
	line-height: 15px;
	text-align:center;
	max-width: 223.5px;
}

a.big-button.biggrey{
	background:#848484;
}


a.big-button.biggrey:hover{
	background:#ababab;
}

a.big-button.biggreen:hover{
	background:#80c74c;
	color: #ffffff!important;
}

.entry-content .et_pb_text  ul{
	padding:15px 0;
}

.entry-content .et_pb_text  li{
	list-style:none;
	background: url(http://www.exceptionalphillipisland.com.au/wp-content/uploads/2015/09/tick.jpg) no-repeat left center;
	padding-left:35px;
}

.entry-content .et_pb_text ul.bullet li{
	background: url(http://www.exceptionalphillipisland.com.au/wp-content/uploads/2016/03/bullet.jpg)  no-repeat left center;
}

.et_pb_toggle_close{
	padding:18px;
}

.et_pb_toggle{
	margin-bottom:10px !important;
}

.et_pb_text.no-mar{
	margin-bottom: 15px;
    padding-top: 25px;
    margin-bottom: 10px!important;
}


/* Homepage tours - two col*/

#tours-4-col .et_pb_column_1_2 > a{
	max-height:215px;
	overflow:hidden;
	display:block;
	margin-bottom: 25px;
	margin-top: 10px;
}
	#tours-4-col .et_pb_column_1_2 .et_pb_text{
	margin-bottom:15px;
}

#tours-4-col .et_pb_column_1_2 > div:first-of-type {
	margin-bottom:0;
}


/* Homepage tours - one col*/

#tours-4-col .et_pb_column_4_4 h1{
	text-align: left;
	border-bottom: 2px solid #270850!important;
	width: 40%;
	padding-bottom:25px;
	margin-bottom: 3px;
}


#tours-4-col .et_pb_column_4_4 .et_pb_bg_layout_light{
	padding-top: 40px!important;
}

.et_pb_column_4_4 .et_pb_text_4 hr{
	display: none;
}

#tours-4-col .et_pb_column_4_4 > a{
	max-height:215px;
	overflow:hidden;
	display:block;
	margin-bottom: 25px;
	margin-top: 10px;
}

#tours-4-col .et_pb_column_4_4 .et_pb_text{
	margin-bottom:15px;
	padding-left: 320px!important;
}

#tours-4-col .et_pb_column_4_4 > div:first-of-type {
	margin-bottom:0;
}


#tours-4-col .et_pb_column_4_4 .et_pb_image{
	max-height: 500px;
	max-width: 295px;
	padding: 10px;
	float: left;
}


#tours-4-col .et_pb_column_4_4 .et_pb_code{
	right: 0;
	top: 20px;
}

#tours-4-col .et_pb_column_4_4 .et_pb_text ul{
	height: 115px;
	display: block;
	padding: 20px 0;
}


#tours-4-col .et_pb_column_4_4 .et_pb_text ul li{
	float: left;
	width: 33%;
}


#tours-4-col .et_pb_column_4_4 a.big-button.biggreen, #tours-4-col .et_pb_column_4_4 a.big-button.biggrey{
	margin: 5px 15px 0 0;
}


#tours-4-col.et_pb_section_1{
	padding-bottom: 30px;

}


#tours-4-col .et_pb_row{
	padding: 15px 0;
}

/* Slider */

.et_pb_slider .et_pb_slide {height: 450px;}


/* Sections */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
	width: 100%;
	max-width: none;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
	margin:5px auto;
}


.et_pb_section.pad-top{
padding: 40px 0;
}

.et_pb_section.tour_page{
padding:40px 0;
}


.et_pb_section.pad-top{
padding: 40px 0;
}

.et_pb_section {padding: 0px;}


.button-wrapper{
	display: inline-block;width: 100%;
}


/* Share */


.experiences-share.et_pb_section{
	padding: 45px 0;
}

.tour_page h1{
	color: #270850;
	font-size: 36px;
}

.experiences-share h5, .tour_page h6{
	font-size: 21px;
    margin-top: -10px;
}

.entry-content .tour_page ul{
	padding: 0;
}



.experiences-share hr, .tour_page hr{
	width: 27%;
	background: #71b148;
	display: block;
	height: 5px;
	margin: 20px 0;
}


.et_pb_social_media_follow li a.icon::before{
	height: 50px;
    width: 50px;
    font-size: 20px;
    line-height: 50px;
}

.et_pb_social_media_follow li a.icon {
    height: 50px;
    width: 50px;
}


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #000000 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid #000;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.wpcf7 .half-width input{
width:49%!important;
margin-right:2%!important;
float:left;
margin-bottom:1em;
}

.wpcf7 .half-width.last input{
margin-right:0!important;
}


/* CTA bottom Homepage */

.cta-bottom  .et_pb_row{
	text-align: center;
}

.cta-bottom{
	padding: 55px 0;
}


.cta-bottom h1, .cta-bottom p{
	color: #ffffff;
}

 .cta-bottom p{
 	padding-bottom: 30px;
 }


a.big-button.bigdark{
	background: #645a8c;
	box-shadow: none;
}

a.big-button.bigdark{
	padding: 16px 26px;
}

a.big-button.bigtransparent{
	border: 2px solid #ffffff!important;

}


/* Page header */

.page-header.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content{
	margin-left: 160px;

}

.et_pb_fullwidth_header.page-header{

}

.et_pb_fullwidth_header.page-header h1{
	font-size:34px;
}

#CTA-phone{
	top: 36px;
}


/* Gallery */

.et_pb_gutters3 .photoboard .et_pb_column_4_4 .et_pb_grid_item{
	margin: 0 1.5% 1.5% 0;
	width: 22.875%;
	padding-top: 0!important;
}

/* Contact */


.tour_page .et_pb_contact_form_0 h1{
	font-size: 25px;
}

/* location */


.location_page .et_pb_row {
    padding: 20px 0;
}

/* Mobile Menu */

.et_mobile_menu{
	top: 97px;
}


/* Footer */


#footer-bottom {
	background-color: #333333;
}



.page-id-96 #tours-4-col .et_pb_column_1_3{
	margin-top: -65px;
}

.page-id-96 #tours-4-col.et_pb_section_4{
	padding-bottom: 30px;
}



/* Fonts */

h1{
	font-weight: 600;
	font-size: 30px;
}


h4{
  font-size: 21px;
  color: #a5a5a5;
  margin-top: -20px;
  margin-bottom: 15px;
}


h6{
	font-size:18px;
	font-weight:bold;
	padding-bottom:3px;
	padding-top:10px;
}


small {
	font-size: smaller; 
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}


@media only screen and (max-width:1365px) {

	#tours-4-col .et_pb_column_1_3{
		height: 640px;
	}
}

@media only screen and (max-width:1180px) {


	#main-header .container{
		width: 90%;
	}


	#tours-4-col .et_pb_column_1_3{
		margin-top: -70px;
	}


	#home-intro{
		font-size: 30px;
		top: -60px;
	}

	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a, #top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child,
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a{
		padding: 18px 9px;
	}


	.location .et_pb_container, .et_pb_slider .et_pb_slide{
		min-height: 100px!important;
		height: auto!important;

	}


	/* Homepage Sections */

	.et_pb_column_1 .et_pb_text_1{
		padding-top: 85px!important;
	}

	#tagline{
		display: none!important;
	}

	.et_pb_row{
	width: 90%;
	}

}


@media only screen and (max-width:1080px) {
	
	#tours-4-col .et_pb_column_1_3{
		height: 690px;
	}

	.page .tours-4-col-price{
		top:125px;
	}

}


@media only screen and (max-width:1020px) {
	
	#tours-4-col .et_pb_column_1_3{
		height: 710px;
	}

}





@media only screen and (max-width:980px) {

	#tours-4-col .et_pb_column_1_3{
		margin-top: -35px;
		height: auto;
	}

	.home #CTA-phone{
	display: none;
}


	#tours-4-col .et_pb_column_4_4 .et_pb_text{
		padding-left: 20px!important;
	}

	#tours-4-col .et_pb_column_4_4 .et_pb_text ul li{
		float: none;
	    width: 100%; 
	}

	#tours-4-col .et_pb_column_4_4 h1{
		width: auto;
		text-align: center;
		border: none;
	}

	#tours-4-col .et_pb_column_4_4{
		border: 10px solid #ffffff;
	}

	#tours-4-col .et_pb_column_4_4 .et_pb_image{
		max-height: 200px;
		max-width: 100%;
		padding:0;
		float: none;
	}

	#tours-4-col .et_pb_column_4_4 .et_pb_text ul{
		height: auto;
		padding: 15px 0;
	}


	#tours-4-col .et_pb_column_4_4 .et_pb_code{
	    top: 160px;
	    right: -10px;
	}

	.et_pb_section_1{
		padding: 50px 0;
	}



	#tours-4-col .et_pb_column_4_4 a.big-button.biggreen, #tours-4-col .et_pb_column_4_4 a.big-button.biggrey{
		margin: 5px 2% 0 2%;
	}


	#tours-4-col .et_pb_row{
		padding: 0;
	}

	#tours-4-col.et_pb_section_1{
		padding-top: 30px;
	}

	#home-intro{
		padding: 30px 0;
		font-size: 23px;
	    color: #222222;
	    text-align: center;
	    position: relative;
	    top: 0;
	}

	#tours-4-col .et_pb_image {
	    max-height: 300px;
	    overflow: hidden;
	    width: 300px;
	}

	.et_header_style_left .mobile_menu_bar{
	    padding-top: 17px;
	    padding-left: 20px;
	}
	


	/* Homepage Sections */

	.et_pb_column_1 .et_pb_text_1{
		padding-top: 60px!important;
	}

	.page-id-96 #tours-4-col .et_pb_column_1_3{
	margin-top: -20px;
	}



}


@media only screen and (max-width:550px) {


#CTA-phone{
	width: 290px;
}



#tours-4-col .et_pb_image{
	max-width: 100%;
}


.et_pb_fullwidth_image img{
	 min-height: 160px;
}


.et_pb_section_1 {
    padding: 70px 0;
}


#CTA-phone {
    top: 75px;
}




